@charset "utf-8";
/* CSS Document */

/* NOTA: DE 1169px en adelante se ve perfecta sin media queries. */


@media (min-width:290px) and (max-width: 480px)  {
	.formulario{width:100%; background-color:#7E6228; height:auto; padding-bottom:30px}
	.conoce{color:#7E6228; font-family:"brandonb"; font-size:23px; position:relative; margin-top:30px; text-align:center; line-height:30px}
	
	.video{width:90%; margin:auto; margin-top:40px; margin-bottom:40px;}
	.cafe{font-family:"brandonb"; font-size:15px; color:#653610}
	.redes{text-align:center; margin-bottom:40px; margin:auto; height:100px}
.union{color:#7E6228; font-family:"brandonr"; font-size:15px; position:relative; margin-top:30px; text-align:center}
	}		